Slince\Shopify\Manager\Product\Product:
    properties:
        bodyHtml:
            type: string
        handle:
            type: string
        id:
            type: integer
        image:
            type: Slince\Shopify\Manager\ProductImage\Image
        images:
            type: array<Slince\Shopify\Manager\ProductImage\Image>
        options:
            type: array<Slince\Shopify\Manager\Product\Option>
        productType:
            type: string
        publishedAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        publishedScope:
            type: string
        tags:
            type: string
        templateSuffix:
            type: string
        title:
            type: string
        createdAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        updatedAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        variants:
            type: array<Slince\Shopify\Manager\ProductVariant\Variant>
        vendor:
            type: string
        adminGraphqlApiId:
            type: string